@import url('https://fonts.googleapis.com/css?family=Nunito'); 

#stylef6 {
    font-family: 'Nunito',sans-serif !important
}

#header1 {
    width: 50% !important;
    height: 67px;
    margin-top: 32px;
}

#header2 {
    width: 50% !important
}

.mamap ul li,.mamap ul li ul li,.mamap ul li ul li ul li {
    line-height: 11px;
    border: medium none !important;
    font-size: 11px;
    list-style: none;
    padding: 0 !important;
    height: auto;
    background: 0
}

.mamap ul li a,.mamap ul li ul li a,.mamap ul li ul li ul li a {
    height: auto;
    padding-left: 20px;
    line-height: 20px;
    border: medium none !important
}

a.afirst img,.mamap ul li a img {
    display: none
}

.mamap ul.menu li ul {
    padding-left: 30px
}

.defaultmenu li a:after {
    left: 0;
    top: 6px
}

#rightblock .ns2-row h4.ns2-title {
    height: auto !important;
    line-height: .9em
}

.ns2-links-pages,.ns2-page {
    height: auto !important
}

.blue_yjsg3_out {
    border: 0;
    background: 0;
    display: none
}

.meme2 {
    width: 100%;
    height: auto
}

.anakmeme2 {
    width: 33%;
    text-align: left;
    float: left
}

.anakmeme2 h4 {
    line-height: 30px;
    font-size: 30px
}

a.meme2a {
    color: #c39935
}

a.meme2b {
    color: #df002b
}

a.meme2c {
    color: #0072bb
}

.footer_holders {
    padding-top: 5px;
    padding-bottom: 5px
}

.yjsg_grid {
    padding: 5px 0
}

h4.ns2-title {
    height: 40px !important
}

.mycheat {
    margin-left: 60px;
    margin-top: 10px
}

@font-face {
    font-family: matrade_s1;
    src: url("segoeui.otf") format("embedded-opentype"),url("segoeui.otf") format("truetype")
}

@font-face {
    font-family: matrade_s2;
    src: url("segoeuil.otf") format("embedded-opentype"),url("segoeuil.otf") format("truetype")
}

@font-face {
    font-family: 'matrade_s3';
    src: url('proximanova-light-webfont.eot');
    src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),url('proximanova-light-webfont.woff') format('woff'),url('proximanova-light-webfont.ttf') format('truetype')
}

#ess_console {
    width: auto;
    height: auto;
    overflow: auto;
    position: relative
}

#ess_menu {
    padding: 10px;
    background-color: #c39935;
    box-shadow: 0 2px 2px #000;
    border-radius: 0 0 5px 5px;
    position: absolute;
    left: 30px;
    top: 0
}

#ess_menu a {
    color: #fff;
    text-decoration: none
}

#ess_coverimage {
    position: relative;
    width: 905px;
    height: 600px;
    margin-bottom: 30px;
    height: auto;
    max-width: 100%
}

.ess_imgflt {
    float: left;
    padding: 0 20px 20px 0;
    height: auto;
    max-width: 100%
}

#ess_console hr {
    clear: both;
    margin: 30px 0
}

#ess_left {
    width: 35%;
    padding-right: 1%;
    height: auto;
    overflow: auto;
    float: left
}

#ess_left p {
    text-align: left !important
}

#ess_left h1 {
    font-size: 30px;
    color: #4e4e4e;
    line-height: 34px
}

#ess_left h3 {
    font-size: 18px;
    color: green;
    line-height: 22px
}

#ess_left h3 a {
    color: green;
    text-decoration: none
}

#ess_right {
    width: 64%;
    height: auto;
    overflow: auto;
    float: left
}

#ess_right h2 {
    font-size: 18px !important;
    color: green
}

#ess_right h3 {
    font-size: 24px;
    color: #c39935;
    line-height: 28px
}

#ess_right .img-polaroid {
    margin: 0 20px 0 0;
    float: left
}

#ess_left .img-polaroid {
    margin: 0 50px 20px 0 !important
}

div.yjsg-leadingarticles div div div div.img-introtext- {
    display: none !important
}

div.teaserarticles div div div div.img-introtext- {
    display: none !important
}

table.tableless,table.tableless th,table.tableless td,table.tableless thead td {
    border: 0;
    background: none !important;
    color: inherit
}

table.tableless tr:hover {
    background: 0
}

hr {
    border-top: 1px solid #ccc !important;
    margin: 10px 0
}

body,p {
    font-family: 'Nunito',sans-serif
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Nunito',sans-serif !important
}

body {
    background: url("bg_art.png")scroll repeat-x center 163px transparent !important
}

a,a:hover {
    transition: color .2s linear 0;
    text-decoration: underline
}

a.def:link {
    color: #898989
}

a.def:visited {
    color: #898989
}

a.def:hover {
    color: #000
}

a.def:active {
    color: #000
}

#centerbottom,#pathway .breadcrumb {
    background: 0;
    padding: 4px 0 0
}

body.style_blue #pathway {
    margin-bottom: 0
}

body.style_blue #pathway ul li {
    font-size: 11px !important
}

h1.article_title,h1.pagetitle {
    font-family: 'Nunito',sans-serif;
    padding-right: 50px;
    padding-right: 50px;
    padding-top: 14px;
    padding-bottom: 14px;
    border-bottom :1px solid #ddd;
	line-height: 1.2em
}

.newsitem_tools {
    position: absolute;
    right: 14px;
    top: 10px
}

#rightblock {
    margin-top: 15px;
    color: #000;
    line-height: 1.2;
}

a.pathway {
    color: #868686
}

a.contentpagetitle {
    color: #000
}

#pathway .breadcrumb li {
    text-shadow: none
}

ul,ul li,li {
    font-size: 14px
}

.jb_pagin {
    display: none !important
}

#holder,#holder2,#holder3 {
    padding: 0
}

select {
    height: auto;
    font-family: inherit
}

.spshare {
    border-right: 1px dashed #ccc;
    padding: 10px 0;
    margin: 0 !important
}

.blue_yjsg2_out div {
    width: 100% !important;
    padding: 0;
    margin: 0;
    margin-left: auto !important;
    margin-right: auto !important
}

.blue_yjsg2_out div div div {
    margin: 0;
    padding: 0
}

a.btn-primary {
    color: #fff !important
}

#ql {
    width: 200px;
    height: 50px;
    margin: 30px 0
}

#ql {
    font-size: 16px;
    font-weight: lighter !important;
    color: #999
}

.wk-slideset .set&gt;li {
    background: 0
}

.horiznav ul.subul_main.group_holder {
    padding: 0 !important
}

body.style_blue div.top_menu ul.subul_main,body.style_blue div.top_menu ul.subul_main.dropline,body.style_blue div.top_menu ul.subul_main {
    padding-bottom: 5px !important
}

ul.level1 {
    padding: 10px 0 !important
}

.top_menu ul.subul_main li a {
    background: none !important
}

#topmenu_holder.yjsgmega,#topmenu_holder.topmodpoz,#topmenu_holder.topmodpoz_navbar {
    border: 0;
    background: 0;
    box-shadow: none;
    height: 90px;
    margin-top: 35px;
}

span.yjm_has_all {
    background-position: left 12px;
    padding: 24px 30px 26px 20px !important
}

.item118 span a:hover,.item119 span a:hover,.item120 span a:hover {
    text-decoration: none
}

.item118 span.yjm_has_all span.yjm_title {
    color: #c93;
    font-size: 22px;
    font-family: 'matrade_s3';
    font-weight: bold;
    line-height: 80%;
    margin-left: 60px;
    text-transform: uppercase;
    margin-bottom: 10px;
    width: 315px
}

.item119 span.yjm_has_all span.yjm_title {
    color: #df002b;
    font-size: 22px;
    font-family: 'matrade_s3';
    font-weight: bold;
    line-height: 80%;
    margin-left: 60px;
    text-transform: uppercase;
    margin-bottom: 10px
}

.item120 span.yjm_has_all span.yjm_title {
    color: #0072bb;
    font-size: 22px;
    font-family: 'matrade_s3';
    font-weight: bold;
    line-height: 80%;
    margin-left: 60px;
    text-transform: uppercase;
    margin-bottom: 10px
}

span.yjm_desc {
    font-size: 17px;
    font-weight: normal;
    line-height: 17px;
    margin-left: 60px;
    text-transform: none;
    color: #000 !important;
    width: 80%
}

.top_menu ul li.haschild span.child a:after {
    content: none
}

.YJSG_listContainer {
    margin-top: 105px !important
}

li.bl,li.tl,li.tr,li.right,li.br {
    display: none !important
}

li.level2 span.child {
    margin-bottom: 25px !important
}

.group_118 li.level1 span.yjm_title {
    color: #c39935;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: lighter !important;
    line-height: 18px !important;
    margin: 5px 0
}

.group_119 li.level1 span.yjm_title {
    color: #df002b;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: lighter !important;
    line-height: 18px !important;
    margin: 5px 0
}

.group_120 li.level1 span.yjm_title {
    color: #0072bb;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: lighter !important;
    line-height: 18px !important;
    margin: 5px 0
}

ul.group_118 {
    border: 2px solid #c39935 !important;
    border-radius: 0 !important;
    background-color: #fff !important
}

ul.group_119 {
    border: 2px solid #df002b !important;
    border-radius: 0 !important;
    background-color: #fff !important
}

ul.group_120 {
    border: 2px solid #0072bb !important;
    border-radius: 0 !important;
    background-color: #fff !important
}

/*li.level2 span.yjm_title {
    font-weight: lighter !important;
    font-size: 12px !important;
    color: #000 !important
}*/

li.level2 span.yjm_title {
    font-size: 14px !important;
    color: #000 !important;
    margin-bottom: 10px!important
}

.item121 li.level2 span.yjm_title, .group_119 li.level2 span.yjm_title, .item183 li.level2 span.yjm_title, .item184 li.level2 span.yjm_title, .item203 li.level2 span.yjm_title, .item204 li.level2 span.yjm_title, .item205 li.level2 span.yjm_title, .item206 li.level2 span.yjm_title, .item209 li.level2 span.yjm_title, li.level3 span.yjm_title, .item135 li.level2 span.yjm_title {
    font-size: 14px !important;
    color: #5f5f5f !important;
    font-weight: lighter !important;
    text-transform: none !important;
    line-height: 18px !important;
    margin: 0 !important;
    background: url("../images/blue/bodyli.gif") no-repeat scroll 10px 7px transparent;
    padding-left: 16px !important;
}

li.item150 a,li.item314 a,li.item315 a,li.item195 a, li.item497 a , li.item496 a, li.item172 a , li.item190 a, li.item500 a, li.item501 a {
    display: block;
    margin: 0 5px !important;
    overflow: hidden !important
}

li.item187 {
    margin: 7px 0 0 7px !important
}

li.item188 {
    margin: 0 0 0 7px !important
}

ul.subul_main {
    padding-top: 5px !important
}

.item121 li.level2 span.yjm_title:hover,.group_119 li.level2 span.yjm_title:hover,.item183 li.level2 span.yjm_title:hover,.item184 li.level2 span.yjm_title:hover,.item203 li.level2 span.yjm_title:hover,.item204 li.level2 span.yjm_title:hover,.item205 li.level2 span.yjm_title:hover,.item206 li.level2 span.yjm_title:hover,li.level3 span.yjm_title:hover,.item135 li.level2 span.yjm_title:hover {
    color: #000 !important;
    background-color: #bbb
}

.top_menu ul.subul_main li a {
    border: 0
}

.subul_main.group_holder ul.subul_main ul.subul_main,.subul_main.group_holder ul.subul_main ul.subul_main ul.subul_main,.subul_main.group_holder ul.subul_main ul.subul_main ul.subul_main ul.subul_main {
    position: static !important
}

#midblock h2 {
    font-weight: lighter !important;
    font-size: 24px;
    line-height: 28px;
    margin: 10px 0 10px 0;
}

#midblock h5 {
    font-weight: lighter !important;
    font-size: 18px;
    line-height: 22px;
    padding: 10px 0;
    text-align: justify
}

#midblock p {
    font-size: 16px;
    line-height: 21px;
    padding: 5px 0;
    text-align: justify
}

#midblock li {
    font-size: 16px;
    line-height: 21px
}

dt.result-title,dd.result-text {
    font-size: 16px;
    line-height: 25px
}

dd.result-created {
    padding-bottom: 20px
}

.genfaq {
    width: auto;
    background-color: #ddd;
    padding: 20px;
    text-align: justify;
    margin: 20px 0
}

.genfaq li {
    font-size: 12px;
    padding: 0
}

.news_item_a,div.yjsg-newsitems,.categorylist {
    padding: 0 10px 30px 0;
    border-right: 1px dashed #ccc
}

.cat_description {
    padding: 0 3px;
    margin-top: 40px
}

p.me_box1 {
    margin-bottom: 30px;
    clear: both
}

.mal_exp h2,.mal_exp h1.article_title a {
    color: #c93
}

.mal_exp h4 {
    color: #c93;
    font-size: 15px;
    font-weight: bold
}

.mal_exp h2,.mal_exp h1.article_title {
    color: #c93
}

.mal_exp img {
    height: auto;
    max-width: 100%
}

.mal_exp div.imgblock {
    display: block;
    height: 100%;
    overflow: hidden;
    width: 100%;
    background-color: #a7a7a7;
    position: relative
}

.mal_exp div div.imgcaption {
    background-color: #c93;
    width: 197px;
    right: 0;
    bottom: 0;
    position: absolute;
    padding: 25px;
    color: #fff
}

.for_buy h2,.for_buy h1.article_title a {
    color: #df002b
}

.for_buy h4 {
    color: #df002b;
    font-size: 15px;
    font-weight: bold
}

.for_buy h2,.for_buy h1.article_title {
    color: #df002b
}

.for_buy img {
    height: auto;
    max-width: 100%
}

.for_buy div.imgblock {
    display: block;
    height: 100%;
    overflow: hidden;
    width: 100%;
    background-color: #a7a7a7;
    position: relative
}

.for_buy div div.imgcaption {
    background-color: #df002b;
    width: 197px;
    right: 0;
    bottom: 0;
    position: absolute;
    padding: 25px;
    color: #fff
}

.abo_mat h2,.abo_mat h1.article_title a {
    color: #0072bb
}

.abo_mat h4 {
    color: #0072bb;
    font-size: 15px;
    font-weight: bold
}

.abo_mat h2,.abo_mat h1.article_title {
    color: #0072bb
}

.abo_mat img {
    height: auto;
    max-width: 100%
}

.abo_mat div.imgblock {
    display: block;
    height: 100%;
    overflow: hidden;
    width: 100%;
    background-color: #a7a7a7;
    position: relative
}

.abo_mat div div.imgcaption {
    background-color: #0072bb;
    width: 197px;
    right: 0;
    bottom: 0;
    position: absolute;
    padding: 25px;
    color: #fff
}

table {
    border: 1px solid #ccc;
    width: 100%
}

table td {
    font-size: 16px;
    border: 1px solid #ccc;
    padding: 5px
}

table tr:hover {
    background-color: #efefef
}

table th,table thead td {
    font-size: 16px;
    color: #fff;
    padding: 5px;
    border: 1px solid #ccc
}

.mal_exp table th,.mal_exp table thead td {
    background-color: #c93
}

.for_buy table th,.for_buy table thead td {
    background-color: #df002b
}

.abo_mat table th,.abo_mat table thead td {
    background-color: #0072bb
}

.mal_exp div.newsitem_text a:link,.mal_exp div.newsitem_text a:visited {
    color: #2f649a;
    text-decoration: none
}

.mal_exp div.newsitem_text a:hover,.mal_exp div.newsitem_text a:active {
    text-decoration: underline
}

.for_buy div.newsitem_text a:link,.for_buy div.newsitem_text a:visited {
    color: #2f649a;
    text-decoration: none
}

.for_buy div.newsitem_text a:hover,.for_buy div.newsitem_text a:active {
    text-decoration: underline
}

.abo_mat div.newsitem_text a:link,.abo_mat div.newsitem_text a:visited {
    color: #2f649a;
    text-decoration: none
}

.abo_mat div.newsitem_text a:hover,.abo_mat div.newsitem_text a:active {
    text-decoration: underline
}

.mal_exp div.newsitem_text div.yjtb_me {
    background: none repeat scroll 0 0 #c93;
    border-color: #8c702e;
    border-style: solid;
    border-width: 1px;
    color: #fff
}

.for_buy div.newsitem_text div.yjtb_me {
    background: none repeat scroll 0 0 #df002b;
    border-color: #873333;
    border-style: solid;
    border-width: 1px;
    color: #fff
}

.for_buy div.newsitem_text div.yjtb_me a {border-bottom:1px dashed;padding-bottom: 3px}

.abo_mat div.newsitem_text div.yjtb_me {
    background: none repeat scroll 0 0 #0072bb;
    border-color: #254166;
    border-style: solid;
    border-width: 1px;
    color: #fff
}

.holder_sepa {
    height: auto;
    float: left;
    clear: both;
    width: 100%;
    margin: 0px 0 10px 0;
}

.sepa2 {
    float: left;
    padding: 0 2.5%;
    width: 45%
}

.sepa3 {
    float: left;
    padding: 0 1.5%;
    width: 30%;
    border-right: 1px dashed #ccc
}

.sepa2-1 {
    float: left;
    padding: 0 1.5%;
    width: 63%;
    border-right: 1px solid #ccc
}

.bordernone {
    border: none !important
}

#cp,#system-message-container {
    display: block;
    position: fixed;
    bottom: 20px;
    right: 10px
}

.validators a[title="CSS Validity"],a[title="XHTML Validity"] {
    display: none
}

.yjsgcp {
    display: none
}

.yjscroll {
    padding: 20px;
    background-color: lightgrey
}

.top_menu .horiznav ul li {
    width: 33%
}

#header {
    margin-top: 30px;
    height: 148px !important;
}

#toppanel {
    padding: 0
}

div#tpan1 .yjsquare,div#tpan1 .yjsquare .yjsquare_in {
    margin: 0;
    padding: 0
}

#yjsg_toppanel_open {
    background-image: url("../../../images/icon/open_tools.png");
    border: 0;
    border-radius: 0;
    bottom: 0
}

.rempit {
    background-image: url("../../../images/icon/open_tools.png")
}

.rempit.TopPanOpen {
    background-image: url("../../../images/icon/close_tools.png") !important
}

#yjsg_toppanel {
    z-index: 0
}

#tpan1 select.inputbox {
    height: auto;
    line-height: 10px;
    padding: 0;
    font-size: 11px;
    margin: 0
}

.yjtb_me h3 {
    color: #fff;
    font-weight: bold !important
}

.yjtb_me a {
    color: #fff !important;
    text-decoration: none !important;
}

.dropcap4 {
    margin-bottom: 37px;
    font-size: 28px;
    font-family: inherit
}

.myheadtxt h1 {
    font-size: 18px;
    color: #171717;
    line-height: 1em;
    margin: 0;
    padding: 0
}

.myheadtxt h2 {
    font-size: 14px;
    color: #888;
    line-height: 14px;
    margin: 0;
    padding: 0
}

.myheadtxt small {
    font-size: 100%
}

#header1 div.yjsquare_in,#header2 div.yjsquare_in {
    padding: 0
}

.myheadlink {
    font-size: 16px;
    line-height: 28px
}

.myheadlink ul li a:link,.myheadlink ul li a:visited {
    color: gray
}

.myheadlink ul li a:hover,.myheadlink ul li a:active {
    color: #151515;
    text-decoration: underline
}

#search-form .search-text-box {
    width: 32px;
    background-color: #cfcfcf;
    background-image: url("../../../images/icon/open_search.png");
    background-position: 0 50%;
    background-repeat: no-repeat;
    border: 0;
    color: transparent;
    font-size: 13px;
    line-height: 18px;
    padding: 6px 0 6px 0;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 30px;
    margin-bottom: 0
}

#search-form .search-text-box:focus {
    font-size: 13px;
    background-color: #f2f2f2;
    padding: 6px 15px 6px 35px;
    width: 130px;
    border: 0;
    color: #888;
    cursor: text
}

#yjsg7 {
    padding: 0
}

.footer_holders {
    background: none repeat scroll 0 0 #f0f0f0;
    border-top: 0
}

.footer_holders.footer {
    background: none repeat scroll 0 0 #cfcfcf;
    padding-top: 5px
}

.linkgroup {
    width: 25%
}

.linkgroup h2 {
    color: #333;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold !important
}

.linkgroup ul li a:link,.linkgroup ul li a:visited {
    color: #898989
}

.linkgroup ul li a:hover,.linkgroup ul li a:active {
    color: #333;
    text-decoration: underline
}

ul#_fMenu li {
    border-right: 1px solid #999;
    padding: 0 10px;
    line-height: 16px
}

ul#_fMenu li.lifirst {
    padding-left: 0
}

ul#_fMenu li.lilast {
    border: 0
}

#footerikon {
    float: right;
    margin: 5px 0
}

ul#_fMenu li a:link,.footer ul li a:visited {
    color: #5e5e5e
}

ul#_fMenu li a:hover,.footer ul li a:active {
    color: #333;
    text-decoration: underline
}

.footer {
    font-size: 13px;
    line-height: 13px
}

.bagidua {
    display: block;
    float: left;
    overflow: hidden;
    width: 50%;
    margin-top: 20px;
    clear: right
}

div.ns2-96 div.ns2-column {
    background-color: #cfcfcf;
    border-radius: 7px;
    overflow: hidden;
    margin-right: 2%;
    width: 48%
}

div.ns2-97 div.ns2-column {
    background-color: #cfcfcf;
    border-radius: 7px;
    overflow: hidden
}

div.ns2-96 h4.ns2-title,div.ns2-97 h4.ns2-title {
    display: block;
    font-size: 14px;
    height: auto;
    line-height: 16px;
    margin: 0;
    padding: 15px 20px
}

div.ns2-96 h4.ns2-title a,div.ns2-97 h4.ns2-title a {
    color: #212121
}

#user11,#user12 {
    position: relative;
    margin-top: 0
}

.h2_holder {
    background: url("../images/dotcfcf.gif")scroll repeat-x left 100% transparent;
    margin-right: 0
}

.ns2-art-controllers {
    position: absolute;
    top: 0;
    background-color: #fff;
    padding-left: 10px
}

h4.ns2-title a {
    font-size: 14px;
    color: #777;
    line-height: 1em !important
}

.ns2-inner {
    margin: 0
}

p.ns2-title {
    font-size: 14px;
    color: #FFF;
    line-height: 1em !important
}

div.ns2-96 h4.ns2-title,div.ns2-97 h4.ns2-title {
    background: none !important
}

div.ns2-96 div.ns2-art-controllers {
    right: 16px
}

div.ns2-97 div.ns2-art-controllers {
    right: 4px
}

div.ns2-96 div.ns2-art-prev,div.ns2-96 div.ns2-art-next,div.ns2-97 div.ns2-art-prev,div.ns2-97 div.ns2-art-next {
    font-size: 35px;
    line-height: 35px;
    font-weight: lighter !important;
    background: 0;
    text-indent: inherit
}

.ns2-links-pagination span {
    border: 1px solid #ccc;
    margin: 20px 2px;
    padding: 5px 10px
}

.ns2-links-pagination span.active {
    background-color: #ccc
}

._temp div h3 {
    font-size: 18px !important;
    color: #2c2c2c;
    font-weight: lighter !important;
    padding-right: 10px;
    display: inline-block
}

#user11 div.h2_holder {
    margin-right: 8px
}

h4.ns2-title {
    background: url("../../../images/bodyli.gif") no-repeat scroll 0 13px rgba(0,0,0,0);
    padding-left: 10px
}

p.garisan {
    border-bottom: 1px solid #d3d3d3
}

.sl-office_1 {
    display: block;
    float: left;
    width: 70%
}

.sl-office_2 {
    display: block;
    float: right;
    width: 30%
}

div.sl-office_2 p {
    text-align: center !important
}

.sl-content-menu-right_dropdown {
    border-bottom: 10px solid #bbb;
    border-top: 1px solid #bbb;
    clear: right;
    color: #bbb;
    display: block;
    float: right;
    font-size: 12px;
    margin-left: 10px;
    margin-top: 30px;
    padding-bottom: 10px;
    padding-top: 0;
    width: 150px
}

ul.slides li {
    background: 0;
    padding-left: 0
}

ul.slides img {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

.mal_exp div div.holder_sepa {
    background: url("/templates/yougrids/images/exporters_shadow.png") repeat-x bottom #fff;
    padding-bottom: 20px;
    border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px
}

.for_buy div div.holder_sepa {
    background: url("/templates/yougrids/images/foreign_shadow.png") repeat-x bottom #fff;
    padding-bottom: 20px;
    border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px
}

.abo_mat div div.holder_sepa {
    background: url("/templates/yougrids/images/about_shadow.png") repeat-x bottom #fff;
    padding-bottom: 20px;
    border-radius: 0 0 10px 10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px
}

div._temp li {
    padding-bottom: 15px;
    line-height: 1em
}

div._temp ul {
    padding-top: 10px
}

.sl-updated {
    font-family: Arial,Helvetica,sans-serif;
    font-size: smaller !important;
    font-style: italic
}

.doc_icon {
    padding: 0 0 0 30px !important;
    background: url("/templates/yougrids/images/icon-document.png");
    background-size: 25px 29px;
    background-repeat: no-repeat
}

.blue_yjsg2_out {
    background: #fff !important;
    height: 320px !important
}

.nn_sliders.accordion {
    font-size: 16px !important
}

.blue_yjsg4_out {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 0;
    margin-top: 5px;
    margin-bottom: -14px
}

#tableOrdering a,#tableOrdering2 a {
    color: white
}

.sp_news_higlighter {
    font-size: 15px !important
}

li.item118 {
    width: 36% !important
}

li.item119 {
    width: 34% !important
}

li.item120 {
    width: 30% !important
}

.contentpane {
    margin-top: 3px;
    !important }

div .blank {
    background-color: white;
    border-radius: 5px;
    color: black;
}

div .blank h4 {
    font-size: 15px;
    color: black
}

#poll_buttons_2 {
    text-align: center
}

#submit_vote_2 {
    width: 30%
}

/* BOD Page */
.imageBOD {float:left;padding-left: 10px;padding-right: 10px; padding-top: 19px}
.imageBOD.ar {float:right;padding-left: 10px;padding-right: 10px;padding-top: 19px}
.imageBOD img {background-color: #add8e6}
.infoBOD {float:left}
.infoBOD.ar {float:right;direction: ltr !important}
.boxBOD {
	clear: left;
    border-bottom: 1px dashed #ccc;
    display: table;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
	overflow: auto;
}
.boxBOD:last-child{border-bottom: unset}
/* ------- */

.nn_sliders-title {display:none}
.btn {font-family: 'Nunito',sans-serif }
.sectiontableheader{text-align:center}
blockquote {font-size:16px}
.list-date {white-space:nowrap;text-align:center}
.list-title {line-height:22px !important}

/* myExport page */
.myexport-container {display:flex; flex-wrap:wrap;justify-content: space-around;}
.myexport-feature-item {display: flex;flex-direction: column;border: 1px solid #abaaa9;width:49%;margin-bottom: 5px;}
.myexport-feature-item p {margin:0;padding:5px !important}	
.myexport-feature-item p#title {background-color:#c93;color:white;font-weight:bold}
.myexport-feature-item p#content {text-align:justify}

/* Scrollbar Trade Leads & Featured MER */
.lead_box::-webkit-scrollbar {background-color: #e2e2e2;border-radius:10px;width:10px} 
.lead_box::-webkit-scrollbar-thumb {background-color: #989898;border-radius:10px;height:40px} 
#featuredMER > div::-webkit-scrollbar {background-color: #e2e2e2;border-radius:10px;width:10px} 
#featuredMER > div::-webkit-scrollbar-thumb {background-color: #989898;border-radius:10px;height:40px} 

div.imgcaption.imgcaption a:link , .imgcaption a:visited {color: #ffffff;text-decoration: none;} 

.icon-seragam
{
	display:inline-block;
	margin-left: 5px;
	font-size: 12px;
	line-height: 10px;
	word-wrap: break-word;
}
	
.icon-seragam > img {height: 30px;width: 35px;}
	
.icon-seragam-holder {
	text-align: center;
	display: block;
	float: right;
	clear: right;
}
	
.icon-seragam-holder div:nth-child(2n+1) {margin-right:5px;margin-left:5px}

.icon-seragam-holder div:nth-child(3) {width: 59px}

.icon-seragam-holder div:nth-child(5) {width: 72px}
	
.icon-seragam-holder div:last-child {margin-right:0px}

.icon-seperator
{
	display: inline-block;
	position: absolute;
	margin-top: 16px;
	height: 20px;
	/*border-right: 1px solid #c93;*/
}
	
#logo {margin-top:34px;}

/* Podcast */
.podcast-container {
 display:table;padding-bottom:10px
}

.podcast-container div {
 display:table-cell
}

.podcast-container > div > img {
max-width: 100px !important;
}

.podcast-container div:nth-child(2){ 
padding-left: 5px;
font-size: 18px;
vertical-align: middle;
}